﻿@font-face {
    font-family: 'Bebas Neue';
    src: url('Bebas Neue/bebasneue_bold-webfont.eot');
    src: url('Bebas Neue/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'), url('Bebas Neue/bebasneue_bold-webfont.woff') format('woff'), url('Bebas Neue/bebasneue_bold-webfont.ttf') format('truetype'), url('Bebas Neue/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('Bebas Neue/bebasneue_book-webfont.eot');
    src: url('Bebas Neue/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'), url('Bebas Neue/bebasneue_book-webfont.woff') format('woff'), url('Bebas Neue/bebasneue_book-webfont.ttf') format('truetype'), url('Bebas Neue/bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('Bebas Neue/bebasneue_regular-webfont.eot');
    src: url('Bebas Neue/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'), url('Bebas Neue/bebasneue_regular-webfont.woff') format('woff'), url('Bebas Neue/bebasneue_regular-webfont.ttf') format('truetype'), url('Bebas Neue/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}